<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المزيد" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>وبهذا تعلم المؤسسة كل شيء عن جميع زبائنها. ذلك أن كل زبون يحتاج إلى مقاربة مختلفة. فسيرغب
المشترون المحتملون لإنتاج أو لخدمات مؤسسة ما في معرفة أن ما يشترونه موثوق به، يؤدي ما يدّعي
تقديمه، وسعره تنافسي. وسيحتاج الموردون المحتملون إلى أن يكونوا على ثقة بأن المؤسسة موثوق بها،
ومستقرة ماليا، وقادرة على تسديد فواتيرها في الموعد المحدد. ولن يرغب المساهمون في استثمار
أموالهم في هذه المؤسسة إلا إذا تأكدوا أن مردودهم سيكون كبيرا.<br></br>
بالإضافة إلى ذلك، بدأ الكثير من الناس يولون أخلاقيات المؤسسة اهتماما كبيرا، خصوصا فيما يتعلق
بالبيئة ومحيط العمل. وسيود المستخدمون والمستخدمون المحتملون أن يعرفوا أن المؤسسة مأمونة ولديها
سمعة جيدة في ما يتعلق بالاهتمام بمستخدميها.</p>
	</cont_txt></content></flip_pop>